<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Method execution" link_to="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml#t_views_1">
	<topic href="tasks/tevwminv.htm" label="Viewing invocations and callers of a method" />
	<topic href="tasks/tememcla.htm" label="Identifying memory-intensive classes" />

</toc>	